* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

body {
    font-family: 'open sans';

}

.secciones{
    width: 100%;
    background: #061886;
}

.secciones article{
    padding: 100px;
    color: white;
}

.secciones article p{
    text-align: justify;
    color: white;
}  








#ws{

    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 1000;

}

.contenedor1 {
    width: 90%;
    max-width: 1000px;
    margin: auto;
    overflow: hidden;
    padding: 50px ;
}


.contenedor {
     width: 90%;
    max-width: 1000px;
    margin: auto;
    overflow: hidden;
}

.titulo {
    color: #AD0808;
    font-size: 40px;
    text-align: center;
    margin-bottom: 40px;
}

.tituloblanco {
    color: white;
    font-size: 30px;
    text-align: center;
    margin-bottom: 40px;
    margin-top: 2em;
}

/* Header */

header {
    width: 100%;
    height: 680px;
    background: #bc4e9c;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, hsla(216, 100%, 50%, 0.500), hsla(216, 45%, 30%, 0.800)), url(../img/enfermeria.jpg);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, hsla(216, 100%, 40%, 0.700), hsla(216, 45%, 30%, 0.800)), url(../img/enfermeria.jpg);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}



nav{
 width: 100%;
    height: 100px;
    background: #fff;
    border-bottom: 1px solid transparent;
    box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, .2);
    position: fixed;
    top: 0;
    z-index: 100;
    transition: ease-in-out 0.5s;}

.nav {
    display: flex;
    justify-content: space-between;
    height: 80px;
    width: 100%;
    align-items: center;
    padding: 0 40px;
}

.nav .logo {
    height: 80px;

}

.nav .logo img {
    height: 100%;
    vertical-align: top;
}

.enlaces-header {
    font-weight: 10px;
    transition: ease-in-out 0.5s;
}

.nav .enlaces-header a {
    color: #5D6678;
    text-decoration: none;
    margin-left: 20px;
}

.hamburguer {
    width: 80px;
    height: 80px;
    display: none;
    text-align: center;
    z-index: 100;
    cursor: pointer;
    transition: color 0.5s ease-in;
}


header .textos-header{
    display: flex;
    height: 430px;
    width: 100%;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.textos-header h1{
    font-size: 50px;
    color:#fff;
}


.textos-header h2{
    font-size: 30px;
    font-weight: 300;
    color:#fff;
}

.wave{
    position: absolute;
    bottom: 0;
    width: 100%;
}

.wave1{
    position: absolute;
    bottom: 0;
    width: 100%;
}
@keyframes animat {
    0% {
        transform: scale(0);
    }

    100% {
        transform: scale(1);
    }
}

/* About us */

main .sobre-nosotros{
    padding: 30px 0 60px 0;
}
.contenedor-sobre-nosotros{
    display: flex;
    justify-content: space-evenly;
}
 .articulo {
        width: 95%;
    }
    /**/
    .about-us {
    background: #3A46A4;
}

.contenedor-articulo {
    display: flex;
    flex-wrap: wrap;
    margin-top: 60px;
    justify-content: space-around;
}

.articulo {
    width: 30%;
    background: #fff;
    margin-bottom: 30px;
    border-radius: 10px;
    padding: 45px 30px 60px 30px;
    transition: 0.5s;
}

.articulo:hover {
    box-shadow: 0 10px 10px red;
}

.articulo>i {
    font-size: 30px;
    color: #fff;
    background: #242F8C;
    display: inline-block;
    width: 70px;
    height: 70px;
    text-align: center;
    padding-top: 20px;
    border-radius: 50%;
    box-shadow: 0 8px 32px rgba(36, 47, 140, .60);
}

.articulo>h3 {
    font-size: 20px;
    margin-top: 30px;
}

.articulo>p {
    font-weight: 100;
    color: #5D6678;
    margin-top: 15px;
    padding-bottom: 20px;
}

.articulo>a {
    color: #5D6678;
    font-weight: 400;
    text-decoration: none;
}

.articulo>a:hover {
    color: #1FDE82;
    transition: color .5s;
}
/**/

.results {
    background: #2570ff;
    padding-top: 30px;
}

.conten-results {
    display: flex;
    justify-content: space-evenly;
}

.numbers {
    width: 60%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.numbers h2 {
      color: #fff;
    font-size: 80px;
    font-weight: 500;
    margin-bottom: 20px;
}

.numbers .number {
    width: 45%;
    background: rgba(255, 255, 255, .2);
    color: #fff;
    border-radius: 10px;
    padding: 40px 35px;
    margin-bottom: 20px;
}

.numbers .number h6 {
    color: #fff;
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 20px;
}

.numbers .number p {
    color: #f2f5fc;
    font-weight: 300;
}

.results-text {
    width: 37%;
}

.results-text h4 {
    color: #fff;
    font-size: 40px;
}

.results-text p {
    color: #fff;
    font-weight: 300;
    margin: 20px 0;
}


.results-text>a {
    color: #fff;
    text-decoration: none;
    display: inline-block;
    border: 1px solid #fff;
    padding: 10px 0;
    width: 120px;
    text-align: center;
    border-radius: 5px;
}



.imagen-about-us{
    width: 48%;
}

.sobre-nosotros .contenido-textos{
    width: 48%;
}

.contenido-textos h3{
    margin-bottom: 15px;
}

.contenido-textos h3 span{
    background: #AD0808;
    color: #fff;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    width: 30px;
    height: 30px;
    padding: 2px;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .5);
    margin-right: 5px;
}

.contenido-textos p{
    padding: 0px 0px 30px 15px;
    font-weight: 300;
    text-align: justify;
}

/* Galeria */


.portafolio{
    background: #3A46A4;
}

.galeria-port{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.imagen-port{
    width: 24%;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .5);
}

.imagen-port > img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.hover-galeria{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    transform: scale(0);
    background: hsla(214,91%,27%, 0.7);
    transition: transform .5s;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.hover-galeria img{
    width: 50px;
}

.hover-galeria p{
    color: #fff;
}

.imagen-port:hover .hover-galeria{
    transform: scale(1);
}

/* Clients */

.cards{
    display: flex;
    justify-content: space-evenly;
}

.carreras{
 color: #bbbbbb;
    font-size: 20px;
    text-align: center;
    margin-bottom: 20px;
    text-decoration: none;

}

.carreras:hover{
    color: red;

}

.carrera{
    color:black;
    font-weight: 500;
    text-decoration: none;
    margin-right: 5px;
}

.cards .card{
    background: #061886;
    display: flex;
    width: 46%;
    height: 200px;
    align-items: center;
    justify-content: space-evenly;
    border-radius: 5px;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.6);
}

.cards .card img{
    width: 140px;
    height: 140px;
    object-fit: cover;
    border: 2px solid #fff;
    border-radius: 20%;
    display: block;
}

.cards .card > .contenido-texto-card{
    width: 60%;
    color: #fff;
}

.cards .card > .contenido-texto-card p{
    font-weight: 300;
    padding-top: 5px;
}

/*  Our team */

.about-services{
    background: white;
    padding-bottom: 30px;

}


.servicio-cont{
    display:flex;
    justify-content: space-between;
    align-items: center;
}

.servicio-ind{
    width: 28%;
    text-align: center;
}

.servicio-ind img{
    width: 100%;
    height: 200px;
    border: 5px solid #242F8C;
    display: block;

}

.servicio-ind h3{
    margin: 10px 0;
}

.servicio-ind p{
    font-weight: 300;
    text-align: justify;
}
.results {
    background: #242F8C;
    padding-top: 30px;
}

.conten-results {
    display: flex;
    justify-content: space-evenly;
}

.numbers {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.numbers .number {
    width: 600%;
    background: #2570ff;
    color: #fff;
    border-radius: 10px;
    padding: 40px 35px;
    margin-bottom: 20px;
}

.numbers .number h4 {
    color: #fff;
    font-size: 50px;
    font-weight: 500;
    margin-bottom: 20px;
}

.numbers .number p {
    color: #f2f5fc;
    font-weight: 300;
}

.results-text {
    width: 37%;
}

.results-text h4 {
    color: #fff;
    font-size: 40px;
}

.results-text p {
    color: #fff;
    font-weight: 300;
    margin: 20px 0;
}


.results-text>a {
    color: #fff;
    text-decoration: none;
    display: inline-block;
    border: 1px solid #fff;
    padding: 10px 0;
    width: 120px;
    text-align: center;
    border-radius: 5px;
}

/* footer */

footer{
    background: #A30B0B;
    padding: 60px 0 30px 0;
    margin: auto;
    overflow: hidden;
}




.contenedor-footer{
    display: flex;
    width: 90%;
    justify-content: space-evenly;
    margin: auto;
    padding-bottom: 50px;
    border-bottom: 1px solid #ccc;
}

.content-foo{
    text-align: center;
}

.content-foo h4{
    color: #fff;
    border-bottom: 3px solid #CB2315;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.content-foo p{
    color: #ccc;
}

.titulo-final{
    text-align: center;
    font-size: 24px;
    margin: 20px 0 0 0;
    color: #f2f2f2;
}

.carrera {

    width: 23%;
}

@media screen and (max-width:900px){
    header{
        background-position: center;
    }

    .contenedor-sobre-nosotros{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .hamburguer{
        
        width: 100px;
        display: inline-block;
    }

    .hamburguer img{
        max-width: 40px;
    }

    .menu{
        display: none;
    }

    .menu a{
        display: inline-block;
        width: 100%;
    }

    .sobre-nosotros .contenido-textos{
        width: 90%;
    }

    .imagen-about-us{
        width: 90%;
    }

    /* Galeria */

    .imagen-port{
        width: 44%;
    }

    /* Clientes */

    .cards{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .cards .card{
        width: 90%;
    }

    .cards .card:first-child{
        margin-bottom: 30px;
    }

    /* servicios */

    .servicio-cont{
        justify-content: center;
        flex-direction: column;
    }

    .servicio-ind{
        width: 100%;
        text-align: center;
    }

    .servicio-ind:nth-child(1), .servicio-ind:nth-child(2){
        margin-bottom: 60px;
    }

    .servicio-ind img{
        width: 90%;
    }
}

@media screen and (max-width:500px){
    nav{
        position: fixed;
        text-align: center;
        padding: 0;
    }
    .nav{
        height: auto;
    }
    .hamburguer{
        position: fixed;
        top: 25px;
        right:20px;
    }
    .logo{
        position: fixed;
        top: 5px;
        left: 5px;
    }
    .enlaces-hader{
        vertical-align: top;
    }

    nav > a{
        margin-right: 5px;
    }
    nav > a:hover{
        background-color: lightblue;
    }

    .menu{
        height: auto;
    }
    .menu a{
        
    }

    .textos-header h1{
        font-size: 35px;
    }

    .textos-header h2{
        font-size: 20px;
    }

    /* ABOUT US */

    .imagen-about-us{
        margin-bottom: 60px;
        width: 99%;
    }

    .sobre-nosotros .contenido-textos{
        width: 95%;
    }

    

    /* Galeria */

    .imagen-port{
        width: 95%;
    }

    /* Clients */

    .cards .card{
        height: 450px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .cards .card img{
        width: 90px;
        height: 90px;
    }

    /* Footer */

    .contenedor-footer{
       display: inline-block;
       text-align: center;
       width: 100%;
    }

    .content-foo{
        margin-bottom: 20px;
        text-align: center;
        display: inline-block;
        width: 30%;
    }

    .content-foo h4{
        border: none;
    }


    .content-foo p{
        color: #ccc;
        border-bottom: 1px solid #f2f2f2;
        padding-bottom: 20px;
    }

    #direccion{

        width: 100%;
    }

    #direccion p{
        border: 0;
    }


    .titulo-final{
        font-size: 20px;
    }

  .numbers .number {
        width: 95%;
    }

    .results-text h4 {
        font-size: 35px;
    }

    .articulo {

        min-width: 80%;


    }

}








/* Pestañas */


.wrap{
    width: 800px;
    max-width: 90%;
    margin: 30px auto;
}

ul.tabs{
    width: 100%;
    background: #363636;
    list-style: none;
    display: flex;
}

ul.tabs li{
    width: 18%;
}

ul.tabs li a{
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    text-align: center;

    display: block;
    padding: 20px 0px;
}

.active{
    background: #0984CC;
}

ul.tabs li a .tab-text{
    margin-left: 8px;
}

.secciones2{
    width: 100%;
    background: #fff;
}

.secciones2 article{
    padding: 30px;
}

.secciones2 article p{
    text-align: justify;
}


@media screen and (max-width: 700px){
    ul.tabs li{
        width: none;
        flex-basis: 0;
        flex-grow: 1;
    }
}

@media screen and (max-width: 450px){
    ul.tabs li a{
        padding: 15px 0px;
    }

    ul.tabs li a .tab-text{
        display: none;
    }

    .secciones2 article{
        padding: 20px;
    }
}